*{margin:0px;padding:0px};
body{width:100%;height:100%;}
body>div{width:900px;height:300px;background-color:grey;margin:100px auto;}
.uno{width:298px;height:298px;border:1px solid black;float:left;}
.dos{width:298px;height:298px;border:1px solid black;float:left;}
.tres{width:298px;height:298px;border:1px solid black;float:left;}
div:hover{colorear();}